# Uses of Class
javax.swing.text.NavigationFilter.FilterBypass

Packages that use NavigationFilter.FilterBypass
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of NavigationFilter.FilterBypass in javax.swing.text

Methods in javax.swing.text with parameters of type NavigationFilter.FilterBypass
Modifier and Type
Method
Description
`void`
NavigationFilter.`moveDot​(NavigationFilter.FilterBypass fb, int dot, Position.Bias bias)`
Invoked prior to the Caret moving the dot.
`void`
NavigationFilter.`setDot​(NavigationFilter.FilterBypass fb, int dot, Position.Bias bias)`
Invoked prior to the Caret setting the dot.